---
Bug-Database: https://github.com/scrapy/w3lib/issues
Bug-Submit: https://github.com/scrapy/w3lib/issues/new
Repository: https://github.com/scrapy/w3lib.git
Repository-Browse: https://github.com/scrapy/w3lib
